body{
	background:#555555;
}
#menulargo{
	visibility:visible;
}
#menustretto{
	visibility:hidden;
}
ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font: 18px 'GoodDogRegular', serif;
	width:960px;
	position:absolute;
	top:0px;
	left:50%;
   margin-left:-480px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:160px;
	height:45px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:160px;
	height:45px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:2px;
	left:0px;
	width:160px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	top:45px;
	width:160px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
        text-align:center;
	text-shadow:1px 1px 1px #000;
	float:left;
	clear:both;
	width:160px;
}
ul.sdt_menu li span span.sdt_link{
	color:#ddd;
	font-size:22px;
}
ul.sdt_menu li span span.sdt_descr{
	color:#ff4a40;
	font-size:18px;
	line-height:60%;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:160px;
	overflow:hidden;
	height:115px;
	top:45px;
	left:0px;
	display:none;
	background:#000;
	filter: alpha(opacity=60);
	-khtml-opacity:0.6;
	-moz-opacity:0.6;
	opacity:0.6;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:18px;
	color:#0B75AF;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}
#sfondo {
	position: absolute;
	top:8px;
	left:50%;
	margin-left:-480px;
	background:#333333;
	width:960px;
 	background-repeat: no-repeat;
}
#quadri{
	font-family:Arial,sans-serif;
	font-size:15px;
	width:930px;
	margin-top:230px;
	margin-left:15px;
	margin-right:15px;
}
#quadrisx {
	width: 300px;
	float:left;
}
#quadridx, #quadridcx {
	width: 615px;
	float:right;
}
#quadridsx {
	width: 300px;
	float:left;
}
#quadriddx {
	width: 300px;
	float:right;
}
#quadridcx img {
	margin-bottom:-12px;
	width: 595px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
}
#quadrisx img, #quadridx img {
	margin-bottom:-12px;
	width: 280px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
}
#quadrisx p, #quadridx p {
	margin-bottom:8px;
}
.red, .grey, .black {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-moz-border-radius-topleft:12px;
	-webkit-border-top-left-radius:12px;
	border-top-left-radius:12px;
	-moz-border-radius-topright:12px;
	-webkit-border-top-right-radius:12px;
	border-top-right-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-webkit-border-bottom-left-radius:12px;
	border-bottom-left-radius:12px;
	filter: alpha(opacity=80);
	-khtml-opacity:0.8;
	-moz-opacity:0.8;
	opacity:0.8;
	padding:1px 10px 1px;
	margin-bottom:15px;
}
.red:hover, .grey:hover, .black:hover {
	filter: alpha(opacity=100);
	-khtml-opacity:1;
	-moz-opacity:1;
	opacity:1;
}
.red {
	background:#ff0a00;
	color:#fff;
}
.grey {
	background:#444;
	color:#fff;
}
.black {
	background:#151515;
	color:#fff;
}
a {
	text-decoration:none;
	color:inherit;
	color:#FFB135;
}
a:hover {
	text-decoration:underline;
}
img {
	border-style:none;
}
#header {
	width:930px;
	position:absolute;
	top:60px;
	left:50%;
   margin-left:-465px;
	color:#ffffff;
}
.titolo1 {			
	font: 60px 'GoodDogRegular', serif;
	line-height:22px;
	color:#ddd;
}
.sottotitolo1 {			
	font: 30px 'GoodDogRegular', serif;
	line-height:1px;
	color:#ddd;
}
.didascalia {			
   text-align:right;
   font-style: italic;
	line-height:8px;
}
h1 {
	font: 34px 'GoodDogRegular', serif;
	line-height: 20px;
	margin-top:8px;
	margin-bottom:8px;
}
h2 {
	font: 25px 'GoodDogRegular', serif;
	line-height: 18px;
	margin-top:8px;
	margin-bottom:8px;
}
h4 {
	margin-top: 30px;
}
#prefooter {
	position:relative;
	float:left;
	width:972px;
	background:#555;
	color:#ddd;
}
#prefooter h1 {
	text-align:center;
	font-size:50px;
	color:#bbb;
	margin-left:0px;
	margin-top:15px;
	margin-bottom:15px;
}
.quadrifooter {
	width:230px;
	float:left;
	padding:0px 13px 0px 0px;
	background:#555;
	font-family:Arial,sans-serif;
	font-size:13px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	filter: alpha(opacity=85);
	-khtml-opacity:0.85;
	-moz-opacity:0.85;
	opacity:0.85;
}
.quadrifooter:hover {
	filter: alpha(opacity=100);
	-khtml-opacity:1;
	-moz-opacity:1;
	opacity:1;
}
.quadrifooter img {
	margin-bottom:-13px;
	width:230px;
	position:relative;
	-moz-border-radius-topleft:12px;
	-webkit-border-top-left-radius:12px;
	border-top-left-radius:12px;
	-moz-border-radius-topright:12px;
	-webkit-border-top-right-radius:12px;
	border-top-right-radius:12px;
	-moz-border-radius-bottomleft:12px;
	-webkit-border-bottom-left-radius:12px;
	border-bottom-left-radius:12px;
	border:1px solid #FFB135;
}
.quadrifooter h2 {
	text-align: center;
}
#footer {
	position:relative;
	float:left;
	width:960px;
	background:#555555;
	color:#bbb;
	font-family:Arial,sans-serif;
	padding:12px 0px 20px 0px;
	font-size: 12px;
	line-height: 6px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color: #bbb;
}
#quadrifootersx {
	float:left;
	margin-top:-23px;
	width:320px;
}
#quadrifootersx img {
    position:relative;
    top: 6px;
}   
#quadrifooterdx {
	float:right;
	margin-top:10px;
	width:640px;
}
#quadrifooterdsx {
	float:left;
	text-align:center;
	width:320px;
}
#quadrifooterddx {
	float:right;
	text-align:right;
	width:320px;
}
.socialicon {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	filter: alpha(opacity=80);
	-khtml-opacity:0.8;
	-moz-opacity:0.8;
	opacity:0.8;
}
.socialicon:hover {
	filter: alpha(opacity=50);
	-khtml-opacity:0.5;
	-moz-opacity:0.5;
	opacity:0.5;
}
ul {
    padding-left: 0;
    margin-left: 0;
    list-style-position: inside;
}